Bug 145521 - [maintainer update] update to version 0.2 of ports-mgmt/portrac
[maintainer update] update to version 0.2 of ports-mgmt/portrac
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: sylvio
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-08 19:20 UTC by mgp
Modified: 2010-04-10 00:30 UTC (History)
0 users

See Also:


Attachments
file.diff (922 bytes, patch)
2010-04-08 19:20 UTC, mgp
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description mgp 2010-04-08 19:20:00 UTC
This is a minor update which brings some I/O optimization as well as some memory management cleanup.

Fix: n\a

Patch attached with submission follows:
How-To-Repeat: n\a
Comment 1 sylvio freebsd_committer 2010-04-08 21:09:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

I'll take it.
Comment 2 dfilter freebsd_committer 2010-04-10 00:21:47 UTC
sylvio      2010-04-09 23:21:33 UTC

  FreeBSD ports repository

  Modified files:
    ports-mgmt/portrac   Makefile distinfo 
  Log:
  - Update to 0.2
  
  PR:             ports/145521
  Submitted by:   Mario Pavlov <mgp@e-soul.org> (maintainer)
  Approved by:    itetcu (mentor, implicit)
  
  Revision  Changes    Path
  1.3       +2 -3      ports/ports-mgmt/portrac/Makefile
  1.2       +3 -3      ports/ports-mgmt/portrac/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 sylvio freebsd_committer 2010-04-10 00:21:55 UTC
State Changed
From-To: open->closed

Committed. Thanks!